body {
  background-color: #323232;
}

li {
  list-style: none;
}

.btn {
  transition: .1s;
  width: 10%;
  cursor: pointer;
  padding: 10px;
  font-size: 20px;
  margin: 10px 0;
  background-color: #ca302c;
  border: none;
  color: white;

  &:hover {
    transform: rotateZ(-5deg) scale(1.1);
  }
}

@import "index.scss";
@import "new_poll.scss";
@import "results.scss";
@import "vote.scss";